@charset "utf-8";
.domMobile{
	display: none;
}
.clearfix:after{
	content:''; 
	overflow:hidden; 
	width:100%; 
	height:0px; 
	font-size:0px; 
	margin:0px; 
	padding:0px; 
	display:block; 
	clear: both;
}
html,body{background: #f1f1f1;}
.main{
	width: 1200px;
	margin: 0 auto;
}
.xbt{
	height: 40px;
	border-bottom: 2px solid #1f7cbf;
	margin-bottom: 30px;
}
.xbt>span{
	display: inline-block;
	color: #ffffff;
	background: #1f7cbf;
	padding: 0 40px;
	line-height: 40px;
	font-size: 22px;
	letter-spacing: 2px;
}
.dhl{
	width: 310px;
	float: left;
}
.dhl>li{
	width: 100%;
	height: 80px;
	margin-bottom: 3px;
	background: #FFFFFF;
}
.dhl>li.on{
	background: #9be0fc;
}
.dhl>li>a{
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 80px;
	color: #1f7cbf;
	font-weight: bold;
	letter-spacing: 3px;
}
/*主体*/
.conter{
	background: #FFFFFF;
	padding: 20px;
	width: 828px;
	float: right;
}

.conter>ul{
	padding: 20px;
}
.conter>ul:nth-child(odd){
	background: #f1f1f1;
}
.conter>ul>li{
	padding: 12px 0;
    width: 100%;
    
}
.conter>ul div{
	border-bottom: 1px solid #0268a3;
}
.conter>ul div b{
	color: #1f7cbf;
	border-bottom: 2px solid #ff9600;
	font-size: 20px;
	padding-bottom: 3px;
	display: inline-block;
}
.conter>ul div a{
	float: right;
	font-size: 16px;
	color: #868686;
	line-height: 30px;
}
.conter li span {
    float: left;
    margin-top: 8px;
    margin-right: 20px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #727272;
}
.conter li a{
	color: #727272;
	font-size: 18px;
}
.conter li a:hover{
	color: #ff9500;
}
.conter li dt {
    float: right;
    color: #727272;
    font-size: 14px;
}
.conter center{
	overflow:hidden;
}
/*图文列表页主体*/
.tw{
	width: 1100px;
	padding: 8px 50px 50px;
	background: #FFFFFF;
}
.tw>li{
	width: 100%;
	border-bottom: 1px solid #525252;
	padding: 25px 0;
	overflow: hidden;
	position: relative;
}
.tw>li>a{
	float: left;
	margin-right: 20px;
}
.tw>li img{
	width: 290px;
	height: 182px;
}
.tw>li span>a{
	display: block;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	color: #000000;
	padding-top: 30px;
}
.tw>li span>a:hover{
	color: #ff9500;
}
.tw>li>dt{
	position: absolute;
	right: 10px;
	bottom: 30px;
	font-size: 16px;
	color: #5f5f5f;
}
/*主体3*/
.big-pic>li{
	float: left;
	width: 460px;
	height: 450px;
	padding: 30px 30px 60px;
	background: #FFFFFF;
	margin: 0 40px 80px;
	position: relative;
}
.big-pic>li img{
	width: 460px;
	height: 288px;
}
.big-pic>li>span{
	display: block;
	margin-top: 45px;
	text-align: center;
}
.big-pic>li>span>a{
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	line-height: 30px;
	
}
.big-pic>li span>a:hover{
	color: #ff9500;
}
.big-pic>li>dt{
	position: absolute;
	bottom: 50px;
	right: 30px;
	font-size: 14px;
	color: #5f5f5f;
}

/*广告*/
.slider1{
	width: 100%;
	height: 90px;
}
.slider1 img{
	width: 100%;
	height: 90px;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none ;
    -webkit-box-shadow: none ;
    box-shadow: none ;
    border: 0;
    left: 0; 
}
.bx-wrapper .bx-controls-direction a {
    z-index: 10;
}
.bx-wrapper {
    margin: 0 auto ;
}
.adv .bx-wrapper .bx-controls-direction a{
    width: 25px;
    height: 40px;
}
.adv{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.adv .bx-pager{
	display: none;
}
/*分页*/
.page{
	float:left;
	margin-top:45px;
	width:100%;
	text-align:center;
}
.page a,.page span{
	margin:0 2px;
	padding:12px 18px;
	border:1px solid #e8e8e8;
	color:#262626;
}
.page a:hover,.page span{
	background-color:#0168a3;
	color:#fff;
}
#div_currpage,#div_page_roll1{
	float:left;
	margin-top:45px;
	width:100%;
	text-align:center;
}
#div_currpage a,#div_currpage span,#div_page_roll1 a,#div_page_roll1 span{
	margin: 4px 2px;
	padding:12px 15px;
	border:1px solid #e8e8e8;
	color:#262626;
	display: inline-block;
}
#div_currpage a:hover,#div_currpage span,#div_page_roll1 a:hover,#div_page_roll1 span{
	background-color:#0168a3;
	color:#fff;
}
/*底部*/
.footer a{
	color: #fff;
}
.footer a:hover{
	color: #ff9724;
}
.footer{
	width: 100%;
	background:#094d98;
	margin-top: 40px;
}
.footer>div.main{
	text-align: center;
	line-height: 25px;
	padding: 20px 0;
	color: #FFFFFF;
}
.footer-wap{
	display: none;
}